%define plugindir %(xmms-config --visualization-plugin-dir)
%define rname goom

Summary: A neat visual plugin for XMMS.
Name: xmms-goom
Version: 1.99.4
Release: 0.dag
License: GPL
Group: Applications/Multimedia
URL: http://goom.sourceforge.net/

Packager: Dag Wieers <dag@wieers.com>
Vendor: Dag Apt Repository, http://dag.wieers.com/home-made/apt/

Source: http://ios.free.fr/%{rname}/devel/%{rname}-%{version}-src.tgz
BuildRoot: %{_tmppath}/root-%{name}-%{version}
Prefix: %{_prefix}

BuildRequires: xmms-devel, SDL-devel, gtk+-devel

%description
A great visual plugins for XMMS.

%prep
%setup -n %{rname}-%{version}

%build
./configure --enable-shared --libdir="%{plugindir}"
%{__make}

%install
%{__rm} -rf %{buildroot}
%makeinstall libdir="%{buildroot}%{plugindir}"

%clean
%{__rm} -rf %{buildroot}

%files
%defattr(-,root,root)
%doc AUTHORS ChangeLog COPYING KNOWNBUGS NEWS README
%{plugindir}/*

%changelog
* Thu Feb 20 2003 Dag Wieers <dag@wieers.com> - 1.99.4-0
- Initial package. (using dar)
